<?php
/**
 * Plugin name: FF Block Gist Embed
 * Plugin URI: https://www.frisfruitig.com/ff-block-gist-embed
 * Description: WordPress editor block that handles embedding (raw) files from GitHub Gists.
 * Author: FrisFruitig
 * Author URI: https://www.frisfruitig.com
 * Version: 1.0.2
 * License: https://www.gnu.org/licenses/gpl-2.0.html GPLv2
 *
 * @package    WordPress
 * @subpackage ff-block-gist-embed
 * @since      5.0.3
 */
// phpcs:ignoreFile


// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * Block Initializer.
 */
require_once plugin_dir_path( __FILE__ ) . 'src/init.php';
require_once plugin_dir_path( __FILE__ ) . 'api-fetch/class-gistimporter.php';
